pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This structure stores information about the properties of a segment of text. System.ValueType
- Field
  Pango.Analysis returns a new
- Method
  Pango.Analysis `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Property
  Pango.Language The an object of type an object of type
- Property
  Pango.Font the an object of type an object of type
- Field
  System.Byte The bi-directional level for this segment.
- Property
  Pango.EngineShape The engine for doing rendering-system-dependent processing. a
- Property
  Pango.EngineLang The engine for doing rendering-system-independent processing. a